Subject: Ticket Assigned - Returns
From: Splash <[email-masked]>
To: [email-masked]
Date: Wed, 15 Feb 2023 07:00:39 +0000

Hi Mohammad Khalid,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns Hi ,

It's been more than a week that my products are with me and no one came to take it back.

Now I am not in Dubai and kept it with our security guard. No one came to pick up yet. I am super disappointed with the hassle I went through. 

Please get it picked up by today. Its with our security guard now. His name is Tara : 0589008073

Could you please arrange the pickup today. 

Regards
Debashi https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5713022